接口
认证
传递Authorization: Bearer <api-key> 或 Authorization: ApiKey <key> 之一。
路径参数
string
required
智能体会话标识符。
响应
string
恒为
list。array
会话中条目对象的数组。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://agent.example.com/v1/agents/sessions/sess_01J5X8/items \
-H "Authorization: Bearer <api-key>"
{
"object": "list",
"data": [
{
"id": "msg_01A",
"role": "user",
"content": "Hello"
},
{
"id": "msg_01B",
"role": "assistant",
"content": "Hi there"
}
]
}
检索智能体会话内的全部原始条目,包括消息、工具调用与工具输出,以翻页列表形式返回。
curl https://agent.example.com/v1/agents/sessions/sess_01J5X8/items \
-H "Authorization: Bearer <api-key>"
{
"object": "list",
"data": [
{
"id": "msg_01A",
"role": "user",
"content": "Hello"
},
{
"id": "msg_01B",
"role": "assistant",
"content": "Hi there"
}
]
}
GET /v1/agents/sessions/{session_id}/items
Authorization: Bearer <api-key> 或 Authorization: ApiKey <key> 之一。
list。curl https://agent.example.com/v1/agents/sessions/sess_01J5X8/items \
-H "Authorization: Bearer <api-key>"
{
"object": "list",
"data": [
{
"id": "msg_01A",
"role": "user",
"content": "Hello"
},
{
"id": "msg_01B",
"role": "assistant",
"content": "Hi there"
}
]
}
Was this page helpful?